
Redmine - Defect #1550

Comment too long message when updating issue

2008-06-30 11:56 - Andre Meij

Status: Closed Start date: 2008-06-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Revision r1607

Rails: 2.1

Mysql: 4.0

Error: Comment too long

Happens when the time tracking module is not active while updating an existing issue, effectivly I cannot update issues anymore on

projects with "Time tracking" disabled.

This is the validation causing the message:

time_entry.rb:  validates_length_of :comments, :maximum => 255

I have not found what broke this.

Associated revisions

Revision 1608 - 2008-06-30 19:31 - Jean-Philippe Lang

Fixed: Comment too long message when updating issue (#1550).

History

#1 - 2008-06-30 19:31 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

I couldn't reproduce this problem but r1608 should fix it.

Can you confirm ?

#2 - 2008-07-01 09:45 - Andre Meij

Confirmed, I turned off timetracking and I can log comments again.

Thanks for the quick fix!

#3 - 2008-07-06 12:46 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Thanks for the feedback.
